cURL
curl --request POST \
--url https://app.teable.ai/api/base/%7BbaseId%7D/dashboard/%7Bid%7D/plugin \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"string","pluginId":"string"}'{
"id": "<string>",
"pluginId": "<string>",
"pluginInstallId": "<string>",
"name": "<string>"
}dashboard
Post base dashboard plugin
Install a plugin to a dashboard
POST
/
base
/
{baseId}
/
dashboard
/
{id}
/
plugin
cURL
curl --request POST \
--url https://app.teable.ai/api/base/%7BbaseId%7D/dashboard/%7Bid%7D/plugin \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"string","pluginId":"string"}'{
"id": "<string>",
"pluginId": "<string>",
"pluginInstallId": "<string>",
"name": "<string>"
}授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

